@import url("/css/bootstrap.min.css");
a{}
a:link {}
a:visited{}
a:hover{}
a:active{}
abbr{}
address{}
area{}
article{}
aside{}
audio{}
b{}
base{}
bdi{}
bdo{}
blockquote{}
body{padding:0;margin:0;background:#FEFEC6;}
br{}
button{}
button:hover{}
button:active{}
canvas{}
caption{}
cite{}
code{}
col{}
colgroup{}
command{}
datalist{}
dd{}
del{}
details{}
dfn{}
div{}
dl{}
dt{}
em{}
embed{}
fieldset{}
figcaption{}
figure{}
footer{}
form{}
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}
head{}
header, .header}
header a:link, header label{}
hgroup{}
hr{border: 0;height: 1px;background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); }
html{padding:0;margin:0;}
i{}
iframe{}
img{}
input{}
input:focus, input[type=password]:focus, input[type=text]:focus{}
input[type=submit], input[type=reset], input[type=button]{text-transform: uppercase;}
input[type=submit]:hover, input[type=reset]:hover, input[type=bottom]:hover{}
input[type=checkbox], input[type=radio]{}
input[type=checkbox]:hover, input[type=radio]:hover{}
input.checkbox{}
input.radio{}
ins{}
keygen{}
kbd{}
label{}
legend{}
li{}
link{}
map{}
mark{}
menu{}
meta{}
meter{}
nav{}
noscript{}
object{}
ol{}
optgroup{}
option{}
output{}
p{}
p:first-letter{}
p:first-line{}
p:first-child{}
p:before{}
p:after{}
param{}
pre{}
progress{}
q{}
rp{}
rt{}
ruby{}
s{}
samp{}
script{}
section{}
select{}
small{}
source{}
span{word-wrap:break-word;}
strong{word-wrap:break-word;}
style{}
sub{}
summary{}
sup{}
table{}
tbody{}
td{}
textarea{}
textarea:focus{}
tfoot{}
th{}
thead{}
time{}
title{}
tr{}
ul{}
var{}
video{}
wbr{}

.navbar-fixed-bottom{padding: 10px;}
.navbar-fixed-bottom a{color:#ffffff}
.small-text{font-size: 60%;}
.img-thumbnail:hover{background:#FEE980;}
.row1{background:#F0F0F0;}
.row2{background:#E2E2E2;}